---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-tiny-vm-gcp
name: alpine-3.20.7-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T04:12:11.039145'
uploaded: '2025-07-16T04:15:01.853462'
signed: '2025-07-16T18:43:36.242638'
released: '2025-07-16T18:43:44.645155'
artifacts:
metadata_updated: '2025-07-16T18:43:44.646226'
